patrickjdempsey

À propos de moi

Information développeur
Nom patrickjdempsey
Page d'accueil http://www.patrickjdempsey.com/newsite/
Utilisateur depuis June 9, 2008
Nombre de modules développés 9 modules
Moyenne des notes des modules du développeur Noté 5 sur 5 étoiles

En détails …

I'm still here doing this because the only alternative I can imagine is completely giving up on the Internet.

Modules que j'ai créés

SVG Colors

A basic theme demonstrating SVG filters.

Noté 5 sur 5 étoiles (6)
1 479 utilisateurs

SeaTab-X-2

Adds Firefox-style tab closers into SeaMonkey.

Pas encore évalué
113 utilisateurs

Sea Fox

Transform SeaMonkey into Firefox 3.x

Noté 5 sur 5 étoiles (4)
107 utilisateurs

Phoenix Simple

A lightweight theme for Firefox 4.0+ based on Mozilla Phoenix.

Noté 5 sur 5 étoiles (11)
2 972 utilisateurs

GreyBackgrounds

Makes the whole internets grey with plain fonts.

Noté 4 sur 5 étoiles (13)
268 utilisateurs

Mes critiques

Element Inspector

SeaMonkey? Noté 5 sur 5 étoiles

Please consider adding support for SeaMonkey!

Cette critique est pour une version précédente du module (0.0.5). 

Add-on Compatibility Reporter

Noté 1 sur 5 étoiles

This extension is single-handedly responsible for killing user feedback for extensions and themes authors. Without that valuable feedback, it's impossible for extensions and theme authors to do what they do. These reports are very difficult to get to and because they are anonymized there's no way to get information out of users with problems.

If you value high-quality addons, then do yourself and your addons authors a favor and uninstall this junk and take the effort to use forums and feedback mechanisms most authors provide.

Cette critique est pour une version précédente du module (2.0.1). 

Classicish Add-on Manager

Noté 5 sur 5 étoiles

Very cool. I do have one suggestion though. If you could please change line 260 of extensions_override.css, (for .category) from "width: 4.5em;" to "min-width: 4.5em"? Hard-coding the width like this makes it inflexible to some modifications I'm doing. It would also be nice if your extension added an attribute or a class to #addons-page so that userstyles, themes, and extensions could actually support it. It's impossible to detect if it's on from CSS.

Edit: Thanks... I figured out a way around it: width:100%!important; ... this overrides the fixed width and uses the appropriate width for the content. Trying to get everything to work in my latest version of SeaFox, which has even more "classic" look. :)

Cette critique est pour une version précédente du module (0.8.3). 

Keyword Search

Noté 4 sur 5 étoiles

I liked this extension very much when it came out but the latest update seems to have a serious bug: it sometimes fails to work. Just now I had it actually reset my settings to the defaults, after just using it not 2 hours ago!

On other occasions, it shows the correct settings under Options, but uses Google search. In those cases, Disabling and Enabling the extension gets it running again.

It would also be great to see this extension for SeaMonkey!

Cette critique est pour une version précédente du module (1.0.5). 

Side Tabs

Noté 5 sur 5 étoiles

Works very nicely! Please consider removing the purple background and custom styling on the sidebar splitter. The default theme and custom themes already have styles for these that you are breaking in a way that may be irreversible.

Tree-Style-Tabs had a nice option where the user could choose between the custom styles and letting the theme do the styling. Many themes are already compatible with vertical tabs!

PDF Viewer

About the version number... Noté 5 sur 5 étoiles

This version is listed here as 0.1.0 but shows up in the Addons Manager as 2.123. You guys might think about getting that matched up for the folks playing at home.

Re: Thanks... I must have installed it from there. The 0.2 versions are much improved over the original 0.1!

Cette critique est pour une version précédente du module (0.1.0). 

Context Search RG

Noté 4 sur 5 étoiles

Works as advertised, but creates a problem, it somehow disables window and HTML5 form resizers.

FOXSCAPE

Noté 5 sur 5 étoiles

Just wanted to notify you that a user reported this issue on a forum:

http://blog.mozilla.com/addons/2011/08/22/firefox-6-breaking-themes-plugin/

Cette critique est pour une version précédente du module (4.01). 

YesScript

Noté 4 sur 5 étoiles

I completely disagree with David, below... NoScript is not in any way easy to use, especially considering that it blocks more than scripts and setting it up as blacklist is complicated.

I have however run into a problem with YesScript. Running in 3.6 in Private Browsing mode, if I disable or even uninstall YesScript, the blacklist continues to function and block JS on those sites.

Cette critique est pour une version précédente du module (1.8).  Cet utilisateur a 2 revues précédentes sur ce module.

Generic chrome CSS loader

Noté 5 sur 5 étoiles

I love this extension, but in the new version the window is too narrow. Please make the window resizeable or back to it's old width!

Cette critique est pour une version précédente du module (0.02b1).  Cet utilisateur a 3 revues précédentes sur ce module.

Personas Plus

Noté 2 sur 5 étoiles

The new version is still not compatible with non-default themes as all of the styles required to see the Persona through the theme have been removed. Users wanting both will still have to revert to version 1.4.

Cette critique est pour une version précédente du module (1.6).  Cet utilisateur a 2 revues précédentes sur ce module.

YesScript

Noté 5 sur 5 étoiles

Well, even with it only accepting top-level domains, it's still working great to disable the awful mess that is the new Google Image search. Please consider adding an option to remove the status-bar icon.

Cette critique est pour une version précédente du module (1.7).  Cet utilisateur a d'autres revues sur ce module.

MX3

Noté 5 sur 5 étoiles

Sorry to abuse your review box... I'm a theme author working on theme compatibility for Firefox 4.0 betas. I'm having difficulty coding something which your theme does in 4.0b1. Please contact me about this.

Cette critique est pour une version précédente du module (1.2.3). 

YesScript

Noté 3 sur 5 étoiles

Why are you truncating the url? If I specify a url, I want to block that url, not the *entire domain*. Please fix this to allow blocking not just top-level domains!

Cette critique est pour une version précédente du module (1.7). 

ResetSearchbar

Noté 5 sur 5 étoiles

Just started using it, no complaints so far. I've been looking for something like this for years! I was looking for a way to right-click the search-go button to clear the field, but this works just as well.

Go classic [unmaintained]

Noté 5 sur 5 étoiles

I think ever since Firefox 2.0 came out, people have been looking for a one-stop-shop for Retro browsing features. Real-Fox Extension does it! With a host of features drawn from NCSA Mosaic, early Internet Explorer versions, early Netscape Navigator versions and even older Firefox versions, this is a great companion extension for ANY retro theme!

Cette critique est pour une version précédente du module (0.11.2). 

Noia 2.0 (eXtreme)

Noté 5 sur 5 étoiles

At over 18 million downloads, Noia 2 eXtreme is not only the most popular Theme, but one of the most popular add-ons on AMO, PERIOD. And with those kinds of downloads, if there really is a security risk, Mozilla had better worry about actually FIXING it instead of placing the blame on YOUR head. Five stars for Kasteo... zero for AMO!

Cette critique est pour une version précédente du module (3.68). 

God of War

Noté 4 sur 5 étoiles

Stunning, please consider support for Fission as it squishes your beautiful graphics!

Switch Themes

Noté 5 sur 5 étoiles

ShareBird, you are an inspiration! We've been waiting a LONG time to be able to do this!

Cette critique est pour une version précédente du module (0.0.1). 

Personas Plus

@tiger578 Noté 1 sur 5 étoiles

It IS fixed. Personas was never supposed to be for non-default themes. This update fixed that "bug". It wasn't accidental, it was intentional.

Cette critique est pour une version précédente du module (1.5).  Cet utilisateur a d'autres revues sur ce module.